include setup.py
include authenticctl.py
include README COPYING INSTALL MANIFEST.in MANIFEST NEWS AUTHORS
include po/Makefile
include po/*.po
include po/*.pot
include create_postgresql_db.sql
recursive-include doc *.rst Makefile *.png *.sty custom.tex *.py *.sh *.css
recursive-include data *
recursive-include extra *
recursive-include ldap *
recursive-include authentic *.py *.ptl
recursive-include data *
recursive-include root *
recursive-include authentic/qommon/static *.png *.gif *.css *.js
